## kronosnet 1.1

=== debian/changelog ===
kronosnet (1.1-1) unstable; urgency=medium

  * [39a7e15] Revert "GCC already uses SOURCE_DATE_EPOCH"
    This reverts commit 7611955b1e867624f3f1ab6810e3434c544426d0.
    Since configure adds -Werror to CFLAGS by default, the -Wdate-time added
    by dpkg-buildflags broke the build, but unnecessarily: modern gcc
    already uses SOURCE_DATE_EPOCH, so reproducibility wasn't broken.
    However, setting CFLAGS directly wasn't a good idea, since it dropped
    the useful (mostly hardening) options as well.
    As the __TIME__ and __DATE__ macros are used in the kronosnetd code
    only, which isn't compiled by default, this setting had better go.
  * [7d0af74] Pristine-tar is used by several gbp subcommands
  * [490655d] New upstream release 1.1 (Closes: #886973)
  * [9b89566] Drop upstreamed patches
  * [5391160] Don't try building Kronosnet on the Hurd.
    It misses both epoll and kevent, our two options. (Closes: #886972)
  * [a532e65] The test suite can already run unprivileged
  * [17d7e7c] Older liblz4 versions are also supported now
  * [f80a59a] Use the official project description
  * [7df074f] Split out the man pages into libknet-doc.
    Building the documentation (man pages) requires extra dependencies and
    effort, spare it if possible.
  * [2fe8f33] Make --as-needed effective by patching libtool
  * [750d039] Switch to dh_missing

 -- Ferenc Wágner <wferi@debian.org>  Sun, 25 Feb 2018 17:59:44 +0100

kronosnet (1.0-1) unstable; urgency=medium

  * [f1fd87b] New upstream release (1.0)
  * [7c1d7d2] Remove upstreamed patches, refresh the rest
  * [327ea77] New patch: Give Hurd a chance
  * [a89012a] Update Standards-Version to 4.1.3 (no changes required)
  * [384b59c] Host the packaging repository on salsa.debian.org
  * [07215f5] The required lz4 version is still experimental only
  * [fd6c2bd] Switch to Debhelper compat level 11 (no changes required)
  * Upload to unstable.

 -- Ferenc Wágner <wferi@debian.org>  Tue, 09 Jan 2018 01:37:53 +0100

kronosnet (0.9-2) experimental; urgency=medium

  * [5b8fc8e] Further description updates will also be needed
  * [b61fb92] netinet/sctp.h isn't in separate package on BSD
  * [6d4aea9] New patch: tests: skip the SCTP test if SCTP is not
    supported by the kernel

 -- Ferenc Wágner <wferi@debian.org>  Tue, 02 Jan 2018 00:36:31 +0100

kronosnet (0.9-1) experimental; urgency=medium

  * Initial release. (Closes: #879824)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 17 Dec 2017 23:44:28 +0100
