=== debian/control ===
Source: kronosnet
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders:
 Ferenc Wágner <wferi@debian.org>,
Standards-Version: 4.1.3
Build-Depends:
 debhelper (>= 11~),
 libsctp-dev [linux-any],
 pkg-config,
# Compress plugins:
 libbz2-dev,
 liblz4-dev,
 liblzma-dev,
 liblzo2-dev,
 zlib1g-dev,
# Crypto plugins:
 libnss3-dev,
 libnspr4-dev,
 libssl-dev,
Build-Depends-Indep:
 doxygen,
 libqb-dev,
 libxml2-dev,
Homepage: https://kronosnet.org/
Vcs-Git: https://salsa.debian.org/ha-team/kronosnet.git
Vcs-Browser: https://salsa.debian.org/ha-team/kronosnet
X-Common-Description: Kronosnet, often referred to as knet, is a network
 abstraction layer designed for High Availability use cases, where redundancy,
 security, fault tolerance and fast fail-over are the core requirements of
 your application.

Package: libknet-dev
Section: libdevel
# Hurd misses both epoll and kevent:
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends:
 libknet1 (= ${binary:Version}),
 ${misc:Depends},
Description: kronosnet core switching implementation (developer files)
 ${S:X-Common-Description}
 .
 This package contains header files required to build libknet clients.

Package: libknet-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
# The man pages originally shipped in libknet-dev:
Breaks:
 libknet-dev (<< 1.1),
Replaces:
 libknet-dev (<< 1.1),
Description: kronosnet core API documentation
 ${S:X-Common-Description}
 .
 This package contains the man pages of the API functions.

Package: libknet1
Section: libs
# Hurd misses both epoll and kevent:
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: kronosnet core switching implementation
 ${S:X-Common-Description}
 .
 This package contains libraries that are used by libknet clients.
