## kronosnet 1.3

=== debian/changelog ===
kronosnet (1.3-1) unstable; urgency=medium

  * [a52437e] New upstream release (1.2)
  * [78b1a8e] The upstream build system already handles SOURCE_DATE_EPOCH
  * [3fc0634] Update Standards-Version to 4.1.4 (no changes required)
  * [428a983] New upstream release (1.3)

 -- Ferenc Wágner <wferi@debian.org>  Tue, 08 May 2018 20:29:23 +0200

kronosnet (1.1-2) unstable; urgency=medium

  * [db289c1] New patch reproducible-build.patch
    Thanks to Chris Lamb (Closes: #892021)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 04 Mar 2018 17:25:53 +0100
