=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends:
  debhelper (>= 11~),
  libsctp-dev [linux-any],
