## kronosnet 1.7

=== debian/changelog ===
kronosnet (1.7-1) unstable; urgency=medium

  * [4e5fcde] New upstream release (1.7)
  * [f23dac4] Delete our patches, they went upstream

 -- Ferenc Wágner <wferi@debian.org>  Thu, 31 Jan 2019 19:06:49 +0100

kronosnet (1.6-4) unstable; urgency=medium

  * [50a96b8] Fix ugly assignment bug in my patch

 -- Ferenc Wágner <wferi@debian.org>  Fri, 28 Dec 2018 10:21:26 +0100

kronosnet (1.6-3) unstable; urgency=medium

  * [c2eec28] New patch: Fix nozzle man dates to SOURCE_EPOCH, just like the
    libknet ones are

 -- Ferenc Wágner <wferi@debian.org>  Wed, 26 Dec 2018 11:00:26 +0100

kronosnet (1.6-2) unstable; urgency=medium

  * [121d257] New patch: Skip SCTP event initialization if the protocol is not
    supported
  * [7112630] Run libknet unit tests as autopkgtests, too.
    Buildds lack SCTP support, so this is more comprehensive.
  * [62e62e6] Update Standards-Version to 4.3.0 (no changes required)
  * [45b1073] Add libnozzle autopkgtests.
    The libnozzle tests are all skipped during the build because they need
    root privileges.

 -- Ferenc Wágner <wferi@debian.org>  Mon, 24 Dec 2018 02:12:39 +0100

kronosnet (1.6-1) unstable; urgency=medium

  * [640f767] New upstream release (1.6)
  * [c9f9431] Revert "New patch: Try to be compatible with earlier kernels"
    Kronosnet 1.6 fixed this in a better way.
  * [4c9b44c] Update copyright years and libnozzle name
  * [435f2f8] New binary packages: libnozzle1 and libnozzle-dev
    libnozzle requires libnl-3 and libnl-route-3
  * [65f93be] Extend the long description of Kronosnet
  * [37dc7b7] Suggest the documentation from libknet-dev
  * [16cfc1b] Ship README and COPYRIGHT in all binary packages
  * [d8b5f19] New patch: Install the nozzle man pages
  * [5e01b4c] The nozzle man pages are in libknet-doc.
    It isn't worth introducing a new binary package for.
  * [b513715] New patch: Fix typos

 -- Ferenc Wágner <wferi@debian.org>  Wed, 19 Dec 2018 11:59:23 +0100

kronosnet (1.5-1) unstable; urgency=medium

  * [055d424] Use the 'replace' merge mode.
    The debian directory is not upstream territory, so this is safer.
  * [89d5ff1] New upstream release (1.5)
  * [ebf50a1] Update debian/copyright
  * [8f34d31] New patch: Try to be compatible with earlier kernels

 -- Ferenc Wágner <wferi@debian.org>  Tue, 27 Nov 2018 13:41:40 +0100

kronosnet (1.4-1) unstable; urgency=medium

  * [25262ef] New upstream release (1.4)
  * [f98fbaa] Update Standards-Version to 4.2.1 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 22 Sep 2018 18:02:02 +0200
