## kronosnet 1.8

=== debian/changelog ===
kronosnet (1.8-2) unstable; urgency=medium

  * [b6a2cdc] New patch: send test: skip the SCTP test if SCTP is not supported
    by the kernel

 -- Ferenc Wágner <wferi@debian.org>  Wed, 03 Apr 2019 10:33:30 +0200

kronosnet (1.8-1) unstable; urgency=medium

  * [ff7beff] New upstream release (1.8)
  * [21d7565] Update copyright years

 -- Ferenc Wágner <wferi@debian.org>  Mon, 01 Apr 2019 23:59:14 +0200
