=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Build-Depends:
  debhelper (>= 11~),
+ libnl-3-dev,
+ libnl-route-3-dev,
  libsctp-dev [linux-any],
  pkg-config,
 # Compress plugins:
@@ -30,6 +32,15 @@
  abstraction layer designed for High Availability use cases, where redundancy,
  security, fault tolerance and fast fail-over are the core requirements of
  your application.
+ .
+ Kronosnet is the new underlying network protocol for Linux HA components
+ (Corosync), that features ability to use multiple links between nodes,
+ active/active and active/passive link failover policies, automatic link
+ recovery, FIPS compliant encryption (nss and/or openssl), automatic PMTUd and
+ in general better performances compared to the old network protocol.
+X-Nozzle-Description: This is an over-engineered commodity library to manage a
+ pool of tap devices and provides the basic
+ pre-up.d/up.d/down.d/post-down.d infrastructure.
 
 Package: libknet-dev
 Section: libdevel
@@ -39,6 +50,8 @@
 Depends:
  libknet1 (= ${binary:Version}),
  ${misc:Depends},
+Suggests:
+ libknet-doc (= ${binary:Version}),
 Description: kronosnet core switching implementation (developer files)
  ${S:X-Common-Description}
  .
@@ -72,3 +85,31 @@
  ${S:X-Common-Description}
  .
  This package contains libraries that are used by libknet clients.
+
+Package: libnozzle-dev
+Section: libdevel
+# Hurd misses both epoll and kevent:
+Architecture: linux-any kfreebsd-any
+Multi-Arch: same
+Depends:
+ libnozzle1 (= ${binary:Version}),
+ ${misc:Depends},
+Suggests:
+ libknet-doc (= ${binary:Version}),
+Description: userland wrapper around kernel tap devices (developer files)
+ ${S:X-Nozzle-Description}
+ .
+ This package contains header files required to build libnozzle clients.
+
+Package: libnozzle1
+Section: libs
+# Hurd misses both epoll and kevent:
+Architecture: linux-any kfreebsd-any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: userland wrapper around kernel tap devices
+ ${S:X-Nozzle-Description}
+ .
+ This package contains libraries that are used by libnozzle clients.
