## kronosnet 1.13

=== debian/changelog ===
kronosnet (1.13-1+rpi1) bullseye-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Fri, 25 Oct 2019 23:15:29 +0000

kronosnet (1.13-1) unstable; urgency=medium

  * [608258b] New upstream release (1.13)
  * [66bb300] Drop upstreamed patches (both of them)
  * [49d9f05] Update Standards-Version to 4.4.1 (no changes required)
  * [29e4306] Enable rootless build

 -- Ferenc Wágner <wferi@debian.org>  Thu, 17 Oct 2019 15:39:30 +0200

kronosnet (1.12-1) unstable; urgency=medium

  * [e258e64] New upstream release (1.12)
  * [99cc713] Refresh our patches
  * [1a80be7] The blhc test already supports adding extra arguments
    https://salsa.debian.org/salsa-ci-team/pipeline/issues/106
    Word splitting after parameter expansion can't be avoided, though,
    so the space and the quotes had to be replaced by \s (arbitrary
    whitespace is equally good here).
  * [1bab2aa] It's varying domain_host in reprotest that breaks the build
  * [aa975e1] Enable diffoscope, we're small enough

 -- Ferenc Wágner <wferi@debian.org>  Tue, 24 Sep 2019 22:06:53 +0200

kronosnet (1.11-1) unstable; urgency=medium

  * [1e1359c] New upstream release (1.11)
  * [af5e719] Refresh our patch
  * [c6b3677] Acknowledge new symbols
  * [ebf5671] zstd compression support was added in 1.10
  * [8f7ea7b] Switch to Debhelper compat level 12
  * [6395c50] Update Standards-Version to 4.4.0 (no changes required)
  * [8d986ec] New patch: Fix typo: trasport -> transport
  * [4d77990] Enroll to basic Salsa CI
  * [1257ff3] Exclude the internal doxyxml build from the blhc report
  * [0b9e147] Allow the reproducibility tests fail for a while

 -- Ferenc Wágner <wferi@debian.org>  Sat, 24 Aug 2019 17:51:57 +0200
