=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  libnl-3-dev,
  libnl-route-3-dev,
  libsctp-dev [linux-any],
@@ -16,6 +17,7 @@
  liblz4-dev,
  liblzma-dev,
  liblzo2-dev,
+ libzstd-dev,
  zlib1g-dev,
 # Crypto plugins:
  libnss3-dev,
