=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,23 @@
 
 override_dh_install:
 	rm debian/tmp/usr/lib/*/libknet.la \
+	   debian/tmp/usr/lib/*/libnozzle.la \
 	   debian/tmp/usr/lib/*/kronosnet/*.la \
+	   debian/tmp/usr/share/doc/libknet1/README \
 	   debian/tmp/usr/share/doc/libknet1/README.licence \
+	   debian/tmp/usr/share/doc/libknet1/COPYRIGHT \
 	   debian/tmp/usr/share/doc/libknet1/COPYING.applications \
 	   debian/tmp/usr/share/doc/libknet1/COPYING.libraries
 	dh_install
+
+override_dh_installdocs:
+	dh_installdocs -A COPYRIGHT README
 
 override_dh_missing:
 	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs --exclude=/kronosnet/ # ignore the modules
+
+override_dh_auto_test:
+	echo testsuite disabled
