## kronosnet 1.14

=== debian/changelog ===
kronosnet (1.14-1ubuntu2) focal; urgency=medium

  * Make autopkgtests cross-test-friendly using $DEB_HOST_ARCH.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 26 Feb 2020 15:13:22 -0800

kronosnet (1.14-1ubuntu1) focal; urgency=medium

  * d/t/control: Fix FTBFS in i386 due to autopkgtest failure
    - Replace test dependencies on gcc and make, with dependency on
      build-essentials, which is special-cased for autopkgtest to
      use native packages for crossbuilding.

 -- Bryce Harrington <bryce@canonical.com>  Wed, 19 Feb 2020 15:03:21 -0800

kronosnet (1.14-1) unstable; urgency=medium

  * [ae669db] New upstream release (1.14)
  * [8b513ae] Update Standards-Version to 4.5.0 (no changes required)
  * [4cc210a] Split the autopkgtests and produce artifacts

 -- Ferenc Wágner <wferi@debian.org>  Fri, 31 Jan 2020 22:54:48 +0100
