## kronosnet 1.15

=== debian/changelog ===
kronosnet (1.15-1ubuntu1) focal; urgency=medium

  * Merge with Debian unstable (LP: #1866385). Remaining changes:
    - d/t/control: Fix FTBFS in i386 due to autopkgtest failure
    - Make autopkgtests cross-test-friendly using $DEB_HOST_ARCH.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Mon, 30 Mar 2020 01:39:16 +0000

kronosnet (1.15-1) unstable; urgency=medium

  * [f958d74] New upstream release (1.15)

 -- Ferenc Wágner <wferi@debian.org>  Wed, 04 Mar 2020 16:18:23 +0100
