=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs --exclude=/kronosnet/ # ignore the modules
-
-override_dh_auto_test:
-	echo testsuite disabled
