## kronosnet 1.16

=== debian/changelog ===
kronosnet (1.16-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Ferenc Wágner <wferi@debian.org>  Tue, 16 Jun 2020 15:41:19 +0200

kronosnet (1.16-2) unstable; urgency=medium

  * [7ba18d8] Provide libqb-dev for the autopkgtests as well
  * [a944d62] New patch: Always define the Automake conditional

 -- Ferenc Wágner <wferi@debian.org>  Tue, 28 Apr 2020 23:01:40 +0200

kronosnet (1.16-1) unstable; urgency=medium

  * [b1d1a5e] Kronosnet 1.16 switched to using the libqb list implementation
    https://github.com/kronosnet/kronosnet/pull/297
  * [844fac1] New upstream release (1.16)
  * [e33125a] Update packaging list email address
  * [afafc96] The bullseye toolchain defaults to linking with --as-needed

 -- Ferenc Wágner <wferi@debian.org>  Tue, 28 Apr 2020 17:43:51 +0200
