=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kronosnet
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
 Standards-Version: 4.5.0
@@ -11,6 +10,7 @@
  debhelper-compat (= 12),
  libnl-3-dev,
  libnl-route-3-dev,
+ libqb-dev,
  libsctp-dev [linux-any],
  pkg-config,
 # Compress plugins:
@@ -26,7 +26,6 @@
  libssl-dev,
 Build-Depends-Indep:
  doxygen,
- libqb-dev,
  libxml2-dev,
 Homepage: https://kronosnet.org/
 Vcs-Git: https://salsa.debian.org/ha-team/kronosnet.git
