## kronosnet 1.18

=== debian/changelog ===
kronosnet (1.18-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/t/control: Fix FTBFS in i386 due to autopkgtest failure
      - Replace test dependencies on gcc and make, with dependency on
        build-essentials, which is special-cased for autopkgtest to use
        native packages for crossbuilding.
    - Make autopkgtests cross-test-friendly using $DEB_HOST_ARCH.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Jul 2020 12:33:00 +0200

kronosnet (1.18-1) unstable; urgency=medium

  * [c86d5b2] New upstream release (1.18) (Closes: #964608)
  * [82e8201] Delete upstreamed patch
  * [69db591] Acknowledge new symbols

 -- Ferenc Wágner <wferi@debian.org>  Sun, 19 Jul 2020 10:42:59 +0200

kronosnet (1.16-2ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable (LP: #1879745). Remaining changes:
    - d/t/control: Fix FTBFS in i386 due to autopkgtest failure
      - Replace test dependencies on gcc and make, with dependency on
        build-essentials, which is special-cased for autopkgtest to use
        native packages for crossbuilding.
    - Make autopkgtests cross-test-friendly using $DEB_HOST_ARCH.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Thu, 21 May 2020 15:19:04 +0000
