=== debian/tests/control ===
Depends: libknet-dev, libnozzle-dev,
 autoconf, automake, libtool,
 build-essential, libc6-dev, pkg-config,
 libnl-3-dev, libnl-route-3-dev, libqb-dev, libsctp-dev,
 libbz2-dev, liblz4-dev, liblzma-dev, liblzo2-dev, libzstd-dev, zlib1g-dev,
 libnss3-dev, libssl-dev
Restrictions: allow-stderr, isolation-container, needs-root
Tests: configure libknet libnozzle
