## kronosnet 1.20

=== debian/changelog ===
kronosnet (1.20-4) unstable; urgency=medium

  * [b9816f4] Make sure the ip utility is available for the unit test
  * [b9be1e4] Silence overeager Lintian tag

 -- Ferenc Wágner <wferi@debian.org>  Sun, 28 Feb 2021 18:08:21 +0100

kronosnet (1.20-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * [a011332] Using doxygen2man obviated the libxml2-dev build dependency
    (Closes: #981506)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 28 Feb 2021 12:46:00 +0100

kronosnet (1.20-2) unstable; urgency=medium

  * [745245f] Update Standards-Version to 4.5.1 (no changes required)
  * [8f4126b] Switch to using external doxygen2man

 -- Ferenc Wágner <wferi@debian.org>  Sat, 26 Dec 2020 16:47:11 +0100

kronosnet (1.20-1) unstable; urgency=medium

  * [4dccc91] New upstream release (1.20)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 25 Oct 2020 23:51:00 +0100

kronosnet (1.19-1) unstable; urgency=medium

  [ Steve Langasek ]
  * [0e0a046] Make autopkgtests cross-test-friendly using $DEB_HOST_ARCH.

  [ Bryce Harrington ]
  * [a906f9a] Fix FTBFS in i386 due to autopkgtest failures: Replace test
    dependencies on gcc and make, with dependency on build-essentials, which is
    special-cased for autopkgtest to use native packages for crossbuilding.

  [ Gianfranco Costamagna ]
  * [aa2f2e5] Drop libc6-dev dependency on autopkgtests, already satisfied by
    build-essential package (from Ferenc Wágner suggestion)
  * [ab9295e] Change CROSS_COMPILE into a more compact and easier logic, from
    suggestions in:
    https://salsa.debian.org/ha-team/kronosnet/-/merge_requests/2#note_182460
  * [464a0e1] Fix previous commit with suggestions from Guillem Jover

  [ Ferenc Wágner ]
  * [eee8b6e] Explicitly use only DEB_HOST_GNU_TYPE for cross testing
  * [4fd063d] Drop autoreconf from the autopkgtests.
    This isn't necessary since the Autoconf patch introduced briefly by
    a944d62 was dropped.
  * [a5d841b] New upstream release (1.19)

 -- Ferenc Wágner <wferi@debian.org>  Mon, 28 Sep 2020 19:52:57 +0200
