=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
+# some tests use the ip utility from:
+ iproute2,
  libnl-3-dev,
  libnl-route-3-dev,
  libqb-dev,
@@ -26,7 +28,7 @@
  libssl-dev,
 Build-Depends-Indep:
  doxygen,
- libxml2-dev,
+ doxygen2man,
 Homepage: https://kronosnet.org/
 Vcs-Git: https://salsa.debian.org/ha-team/kronosnet.git
 Vcs-Browser: https://salsa.debian.org/ha-team/kronosnet
