## kronosnet 1.23

=== debian/changelog ===
kronosnet (1.23-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:07:55 +0100

kronosnet (1.23-2) unstable; urgency=medium

  * [1d79c07] New patch: [build] fix flag detections for gcc.
    Thanks to Fabio M. Di Nitto (Closes: #1000853)
  * [ccb294a] Work around our Debian patch in the autopkgtests

 -- Ferenc Wágner <wferi@debian.org>  Tue, 30 Nov 2021 15:26:12 +0100

kronosnet (1.23-1) unstable; urgency=medium

  * [12a955b] New upstream release (1.23)
  * [e55e177] Delete upstreamed patches (all of them)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 21 Nov 2021 14:56:24 +0100

kronosnet (1.22-1) unstable; urgency=medium

  * [50b3d13] New upstream release (1.22)
  * [72ed56a] Skip unsupported nozzle tests more reliably.
    Debci fails mysterious ways, it probably uses unprivileged containers.

 -- Ferenc Wágner <wferi@debian.org>  Tue, 31 Aug 2021 09:20:58 +0200

kronosnet (1.21-2) unstable; urgency=medium

  * [def6540] New patch: nozzle: skip tests if TUN support is not available
  * [c7aa7dc] Give kfreebsd architectures a chance again
  * [2c4e65b] autopkgtest: don't ignore the result of the libknet test
  * [6c5dfed] autopkgtest: save the nozzle test artifacts on failure as well
  * [7262e50] New patch: nozzle: preserve test result across cleanup

 -- Ferenc Wágner <wferi@debian.org>  Sun, 29 Aug 2021 22:17:23 +0200

kronosnet (1.21-1) unstable; urgency=medium

  * [20e1d67] Update Standards-Version to 4.6.0 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 28 Aug 2021 10:09:21 +0200
