=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: kronosnet
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ferenc Wágner <wferi@debian.org>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 12),
-# some tests use the ip utility from:
- iproute2,
+# nozzle tests on Linux use the ip utility from:
+ iproute2 [linux-any],
+# ... and on BSD the ifconfig utility from:
+ net-tools [kfreebsd-any],
+# (Neither of the above actually happens without root privileges, though.)
  libnl-3-dev,
  libnl-route-3-dev,
  libqb-dev,
