=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,6 @@
 
 %:
 	dh $@
-
-# Libtool destroys --as-needed for dynamic libraries (#347650)
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
