## kronosnet 1.24

=== debian/changelog ===
kronosnet (1.24-1) unstable; urgency=medium

  * [971382a] New upstream release (1.24)
  * [4430f55] Delete released upstream patch
  * [2a73d9a] Update Standards-Version to 4.6.1 (no changes required)
  * [99fa13d] Switch to Debhelper compatibility level 13
  * [fa5b119] Replace override_dh_install with debian/not-installed

 -- Ferenc Wágner <wferi@debian.org>  Wed, 01 Jun 2022 22:11:01 +0200
