## kronosnet 1.25

=== debian/changelog ===
kronosnet (1.25-1) unstable; urgency=medium

  * [d187fbc] New upstream release (1.25)
  * [d48c205] Update Standards-Version to 4.6.2 (no changes required)
  * [df36865] Drop unused Lintian overrides.
    Now even the LZ4 adaptor plugins are linked against libc, probably due
    to some toolchain change.
  * [0cb28c2] Update debian/* copyright year

 -- Ferenc Wágner <wferi@debian.org>  Wed, 04 Jan 2023 14:15:31 +0100
