=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Ensure that we link against all needed libraries (cf. Policy 10.2)
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=/usr/share/doc/libknet1 \
		`dh_listpackages | grep -q '^libknet-doc$$' || printf %s --disable-man` \
		--disable-static

override_dh_installdocs:
	dh_installdocs -A COPYRIGHT README

override_dh_makeshlibs:
	dh_makeshlibs --exclude=/kronosnet/ # ignore the modules
