## kronosnet 1.26

=== debian/changelog ===
kronosnet (1.26-1) unstable; urgency=medium

  * [a7cccd8] New upstream release (1.26)
  * [7379051] Do not conflict the upstream fortify setting

 -- Ferenc Wágner <wferi@debian.org>  Tue, 01 Aug 2023 22:52:49 +0200
