## kronosnet 1.28

=== debian/changelog ===
kronosnet (1.28-pve1) bookworm; urgency=medium

  * update to new upstream v1.28 release

 -- Proxmox Support Team <support@proxmox.com>  Tue, 03 Oct 2023 09:42:18 +0200

kronosnet (1.26-pve1) bookworm; urgency=medium

  * update to new upstream v1.26 release

 -- Proxmox Support Team <support@proxmox.com>  Tue, 19 Sep 2023 10:59:55 +0200

kronosnet (1.25-pve1) bookworm; urgency=medium

  * update to new upstream v1.25 version

 -- Proxmox Support Team <support@proxmox.com>  Thu, 25 May 2023 18:57:26 +0200

kronosnet (1.24-pve2) bullseye; urgency=medium

  * path mtu detection: Reset/restart pmtud when a node joins

 -- Proxmox Support Team <support@proxmox.com>  Wed, 16 Nov 2022 09:17:14 +0100

kronosnet (1.24-pve1) bullseye; urgency=medium

  * update to v1.24 upstream release

 -- Proxmox Support Team <support@proxmox.com>  Mon, 30 May 2022 13:14:23 +0200

kronosnet (1.22-pve2) bullseye; urgency=medium

  * cherry pick fixes for membership change under high network load

 -- Proxmox Support Team <support@proxmox.com>  Tue, 9 Nov 2021 11:44:52 +0100

kronosnet (1.22-pve1) bullseye; urgency=medium

  * update to v1.22 upstream release

 -- Proxmox Support Team <support@proxmox.com>  Fri, 10 Sep 2021 13:09:11 +0200

kronosnet (1.21-pve1) bullseye; urgency=medium

  * update to v1.21 upstream release

  * build for Debian Bullseye / Proxmox VE 7

 -- Proxmox Support Team <support@proxmox.com>  Sun, 16 May 2021 16:27:13 +0200

kronosnet (1.20-pve1) buster; urgency=medium

  * update to v1.20 upstream release

 -- Proxmox Support Team <support@proxmox.com>  Thu, 28 Jan 2021 12:05:58 +0100

kronosnet (1.16-pve1) pve; urgency=medium

  * update to v1.16 upstream release

 -- Proxmox Support Team <support@proxmox.com>  Thu, 25 Jun 2020 16:47:57 +0200

kronosnet (1.15-pve1) pve; urgency=medium

  * Fix major interaction issues between applications gathering statistics
    and PMTUd

  * Fix UDP socket options that could lead to knet not being properly
    functional

  * Man pages updates

  * Minor bug fixes

 -- Proxmox Support Team <support@proxmox.com>  Thu, 05 Mar 2020 07:53:56 +0100

kronosnet (1.14-pve1) pve; urgency=medium

  * update to upstream stable v1.14 release

  * improve SCTP transport support

  * udp: don't make socket spin if a network I/F is down

  * fix incorrect math that could lead to bad latency calculation and unify
    latency values to a capped value to link precision

 -- Proxmox Support Team <support@proxmox.com>  Fri, 31 Jan 2020 20:08:06 +0100

kronosnet (1.13-pve1) pve; urgency=medium

  * update to upstream stable v1.13 release, drops downstream patchers to zero.

 -- Proxmox Support Team <support@proxmox.com>  Wed, 16 Oct 2019 17:28:21 +0200

kronosnet (1.12-pve2) pve; urgency=medium

  * invalidate bad MTUs detected on overloaded links. Never go below minimum
    possible MTU to avoid to high packet fragmentation. Rather mark link as
    down and trigger a new PMTU detection cycle.

  * improve defragmentation buffer reclaim logic. This avoids situations where
    packet loss, together with packet sequence overflow, can trigger a
    problematic packet re-assembly with wrong fragments.

 -- Proxmox Support Team <support@proxmox.com>  Tue, 15 Oct 2019 13:15:33 +0200

kronosnet (1.12-pve1) pve; urgency=medium

  * update to v1.12 stable release

 -- Proxmox Support Team <support@proxmox.com>  Fri, 20 Sep 2019 12:48:36 +0200

kronosnet (1.11-pve2) pve; urgency=medium

  * add fix for memory corryption of link structure, related to #2326

 -- Proxmox Support Team <support@proxmox.com>  Thu, 19 Sep 2019 10:59:00 +0200

kronosnet (1.11-pve1) pve; urgency=medium

  * update to 1.11

 -- Proxmox Support Team <support@proxmox.com>  Wed, 21 Aug 2019 16:53:40 +0200

kronosnet (1.10-pve2) pve; urgency=medium

  * cherry-pick pmtud fixes

 -- Proxmox Support Team <support@proxmox.com>  Fri, 2 Aug 2019 10:53:46 +0200

kronosnet (1.10-pve1) pve; urgency=medium

  * update to 1.10

 -- Proxmox Support Team <support@proxmox.com>  Wed, 19 Jun 2019 09:32:21 +0200

kronosnet (1.8-pve1) pve; urgency=medium

  * introduce kronosnet for PVE 6.x

  * cherry-pick crypto patches for Corosync 2.x keyfile compat

 -- Proxmox Support Team <support@proxmox.com>  Wed, 22 May 2019 14:08:15 +0200
