=== debian/control ===
--- 
+++ 
@@ -1,18 +1,12 @@
 Source: kronosnet
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
-Uploaders:
- Ferenc Wágner <wferi@debian.org>,
+Maintainer: Proxmox Support Team <support@proxmox.com>
 Standards-Version: 4.6.2
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-# nozzle tests on Linux use the ip utility from:
- iproute2 [linux-any],
-# ... and on BSD the ifconfig utility from:
- net-tools [kfreebsd-any],
-# (Neither of the above actually happens without root privileges, though.)
+# some tests use the ip utility from:
+ iproute2,
  libnl-3-dev,
  libnl-route-3-dev,
  libqb-dev,
@@ -31,10 +25,10 @@
  libssl-dev,
 Build-Depends-Indep:
  doxygen,
- doxygen2man,
+ libxml2-dev,
 Homepage: https://kronosnet.org/
-Vcs-Git: https://salsa.debian.org/ha-team/kronosnet.git
-Vcs-Browser: https://salsa.debian.org/ha-team/kronosnet
+Vcs-Git: git://git.proxmox.com/git/kronosnet
+Vcs-Browser: https://git.proxmox.com/?p=kronosnet.git;a=summary
 X-Common-Description: Kronosnet, often referred to as knet, is a network
  abstraction layer designed for High Availability use cases, where redundancy,
  security, fault tolerance and fast fail-over are the core requirements of
