=== debian/rules ===
#!/usr/bin/make -f

# FORTIFY_SOURCE is handled by knet's configure
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-fortify

# Ensure that we link against all needed libraries (cf. Policy 10.2)
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=/usr/share/doc/libknet1 \
		`dh_listpackages | grep -q '^libknet-doc$$' || printf %s --disable-man` \
		--disable-static

override_dh_install:
	rm debian/tmp/usr/lib/*/libknet.la \
	   debian/tmp/usr/lib/*/libnozzle.la \
	   debian/tmp/usr/lib/*/kronosnet/*.la \
	   debian/tmp/usr/share/doc/libknet1/README \
	   debian/tmp/usr/share/doc/libknet1/README.licence \
	   debian/tmp/usr/share/doc/libknet1/COPYRIGHT \
	   debian/tmp/usr/share/doc/libknet1/COPYING.applications \
	   debian/tmp/usr/share/doc/libknet1/COPYING.libraries
	dh_install

override_dh_installdocs:
	dh_installdocs -A COPYRIGHT README

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs --exclude=/kronosnet/ # ignore the modules
