## kronosnet 1.29

=== debian/changelog ===
kronosnet (1.29-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2064412). Remaining changes:
    - d/rules: don't disable fortify feature. It adds
      -D_FORTIFY_SOURCE=0 in Ubuntu and conflicts with the upstream
      -D_FORTIFY_SOURCE=3 option.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 14 Aug 2024 08:07:51 -0300

kronosnet (1.29-1) unstable; urgency=medium

  * [e14707f] New upstream release (1.29)
  * [eb7e5f1] Refresh our patch
  * [ff1c3d5] Update Standards-Version to 4.7.0 (no changes required)

 -- Ferenc Wágner <wferi@debian.org>  Mon, 08 Jul 2024 09:25:05 +0200

kronosnet (1.28-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:36:01 +0000

kronosnet (1.28-2ubuntu1) noble; urgency=medium

  * d/rules: don't disable fortify feature. (LP: #2058222)
    It adds -D_FORTIFY_SOURCE=0 in Ubuntu and conflicts upstream -D_FORTIFY_SOURCE=3
    option.

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Thu, 14 Mar 2024 17:23:08 +0800

kronosnet (1.28-2) unstable; urgency=medium

  * [7ee73af] Annotate the versioned dpkg-dev build dependency with time64
  * [e137017] New patch: Convert time_t to unsigned long long before formatting
  * [a40628e] pkgconf superseded pkg-config

 -- Ferenc Wágner <wferi@debian.org>  Sun, 03 Mar 2024 22:22:19 +0100

kronosnet (1.28-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062501

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 15:31:26 +0000

kronosnet (1.28-1) unstable; urgency=medium

  * [b4ef57b] New upstream release (1.28)

 -- Ferenc Wágner <wferi@debian.org>  Fri, 29 Sep 2023 18:59:46 +0200
