## kronosnet 1.30

=== debian/changelog ===
kronosnet (1.30-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2097419). Remaining changes:
    - d/rules: don't disable fortify feature. It adds
      -D_FORTIFY_SOURCE=0 in Ubuntu and conflicts with the upstream
      -D_FORTIFY_SOURCE=3 option.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 19 Feb 2025 14:01:43 -0300

kronosnet (1.30-1) unstable; urgency=medium

  * [ed19f14] New upstream release (1.30)
  * [c381bbc] Delete upstreamed patch
  * [4ae5529] pkgconf superseded pkg-config (also in tests)
  * [c477f8e] Update copyright years

 -- Ferenc Wágner <wferi@debian.org>  Sat, 04 Jan 2025 18:15:13 +0100
