=== debian/control ===
--- 
+++ 
@@ -1,17 +1,26 @@
 Source: kronosnet
 Section: admin
 Priority: optional
-Maintainer: Proxmox Support Team <support@proxmox.com>
-Standards-Version: 4.6.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Ferenc Wágner <wferi@debian.org>,
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-# some tests use the ip utility from:
- iproute2,
+# ensure that the time64 feature is enabled:
+ dpkg-dev (>= 1.22.5),
+# nozzle tests on Linux use the ip utility from:
+ iproute2 [linux-any],
+# ... and on BSD the ifconfig utility from:
+ net-tools [kfreebsd-any],
+# (Neither of the above actually happens without root privileges, though.)
  libnl-3-dev,
  libnl-route-3-dev,
  libqb-dev,
  libsctp-dev [linux-any],
- pkg-config,
+ pkgconf,
 # Compress plugins:
  libbz2-dev,
  liblz4-dev,
@@ -25,10 +34,10 @@
  libssl-dev,
 Build-Depends-Indep:
  doxygen,
- libxml2-dev,
+ doxygen2man,
 Homepage: https://kronosnet.org/
-Vcs-Git: git://git.proxmox.com/git/kronosnet
-Vcs-Browser: https://git.proxmox.com/?p=kronosnet.git;a=summary
+Vcs-Git: https://salsa.debian.org/ha-team/kronosnet.git
+Vcs-Browser: https://salsa.debian.org/ha-team/kronosnet
 X-Common-Description: Kronosnet, often referred to as knet, is a network
  abstraction layer designed for High Availability use cases, where redundancy,
  security, fault tolerance and fast fail-over are the core requirements of
@@ -49,7 +58,7 @@
 Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends:
- libknet1 (= ${binary:Version}),
+ libknet1t64 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  libknet-doc (= ${binary:Version}),
@@ -74,7 +83,10 @@
  .
  This package contains the man pages of the API functions.
 
-Package: libknet1
+Package: libknet1t64
+Provides: ${t64:Provides}
+Replaces: libknet1
+Breaks: libknet1 (<< ${source:Version})
 Section: libs
 # Hurd misses both epoll and kevent:
 Architecture: linux-any kfreebsd-any
@@ -93,7 +105,7 @@
 Architecture: linux-any kfreebsd-any
 Multi-Arch: same
 Depends:
- libnozzle1 (= ${binary:Version}),
+ libnozzle1t64 (= ${binary:Version}),
  ${misc:Depends},
 Suggests:
  libknet-doc (= ${binary:Version}),
@@ -102,7 +114,10 @@
  .
  This package contains header files required to build libnozzle clients.
 
-Package: libnozzle1
+Package: libnozzle1t64
+Provides: ${t64:Provides}
+Replaces: libnozzle1
+Breaks: libnozzle1 (<< ${source:Version})
 Section: libs
 # Hurd misses both epoll and kevent:
 Architecture: linux-any kfreebsd-any
