=== debian/watch ===
version=4

opts=pgpmode=auto \
  https://kronosnet.org/releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
