## kronosnet 1.31

=== debian/changelog ===
kronosnet (1.31-1ubuntu2) questing; urgency=medium

  * Fix autopkgtest failure with rust-coreutils' implementation of date
    (LP: #2125058):
    - d/p/gnu-date-check.patch: change GNU date check to also allow for
      the rust-coreutils variant
    - d/t/control: add the build-needed restriction, since the test calls
      ./configure

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 24 Sep 2025 15:25:24 -0300

kronosnet (1.31-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2110420). Remaining changes:
    - d/rules: don't disable fortify feature. It adds
      -D_FORTIFY_SOURCE=0 in Ubuntu and conflicts with the upstream
      -D_FORTIFY_SOURCE=3 option.

 -- Renan Rodrigo <renanrodrigo@canonical.com>  Thu, 29 May 2025 13:32:50 -0300

kronosnet (1.31-1) unstable; urgency=medium

  * [ad3a120] New upstream release (1.31)
  * [dbb0da7] Update Standards-Version to 4.7.2 (no changes required)
  * [df499a7] Update copyright years

 -- Ferenc Wágner <wferi@debian.org>  Thu, 24 Apr 2025 23:30:45 +0200
