## kronosnet 1.32

=== debian/changelog ===
kronosnet (1.32-1) unstable; urgency=medium

  * [14ea589] New upstream release (1.32)
  * [48e21b1] Acknowledge new symbol
  * [9b3094b] Lintian 2.117.1+ knows about the t64 transition
  * [6594e01] Finish transitioning our autopkgtests to pkgconf
  * [dee7c17] Simplify Salsa CI configuration
  * [80181a2] Domain_host variation does not break nozzle tests anymore
  * [24cc88a] We've been using external doxygen2man since release 1.20-2.
    And the current syntax was broken by Salsa CI commit
    891bc54894db47f58c963964ec795c33ddc5f853 anyway.

 -- Ferenc Wágner <wferi@debian.org>  Sun, 05 Oct 2025 13:17:29 +0200
