=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
-# Don't disable fortify feature. It adds -D_FORTIFY_SOURCE=0 in Ubuntu
-# and conflicts upstream -D_FORTIFY_SOURCE=3 option.
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+# -D_FORTIFY_SOURCE=3 is used by the upstream build system,
+# do not conflict it with -D_FORTIFY_SOURCE=2:
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-fortify
 
 # Ensure that we link against all needed libraries (cf. Policy 10.2)
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
